
Sektion Wallis / section valaisan - Task / Tâche #6019

IV Werbeinserate im Walliser Boten

06 December 2013 12:28 - sinnfrei

Status: Closed Start date: 06 December 2013

Priority: Normal Due date:  

Assignee: dataCore % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Ich beobachte seit einer Weile, dass die IV Wallis regelmässig am Donnerstag im WB ein Inserat schaltet. Das Inserat ist mehrfarbig

und prominent platziert, kostet also sicher nicht nichts. In Anbetracht der Sparbestrebungen innerhalb des IV-Sektors ist eine solche

Verschwendung von öffentlichen Geldern nicht zu rechtfertigen, da für eine Wieder-Eingliederung in Folge einer gesundheitlichen

Beeinträchtigung keine Werbung gemacht werden muss, schliesslich sind die Behörden ohnehin verpflichtet, zuerst

Eingliederungsmassnahmen anzubieten bevor eine Rentenleistung diskutiert wird.

History

#1 - 06 December 2013 13:16 - dataCore

Sehe ich auch so! Kannst du da mal nachfragen, wieso die überhaupt werbung machen?

#2 - 08 December 2013 10:58 - sinnfrei

Brief vorbereitet:

https://ppvs.piratenpad.de/20131127

#3 - 08 December 2013 20:24 - sinnfrei

- File 1477635_10202693565484006_2114338100_n.jpg added

#4 - 09 December 2013 20:33 - dataCore

- Status changed from New to Needs Work

- Assignee set to sinnfrei

- Target version changed from 20131209 MumbleMeeting to 20140106 MumbleMeeting

20131209 Mumble

------------------

- Abstimmung: Brief zum Abschicken an die IV freigegeben

#5 - 12 December 2013 08:55 - sinnfrei

Brief verschickt.

#6 - 21 January 2014 12:38 - sinnfrei

- Target version changed from 20140106 MumbleMeeting to 20140203 Mumblemeeting

Leider noch keine Antwort erhalten.

#7 - 03 February 2014 20:42 - dataCore

- Target version changed from 20140203 Mumblemeeting to 20140217 Mumblemeeting

Status: IMMER noch keine Rückmeldung

#8 - 14 February 2014 15:25 - sinnfrei

immer noch keine Antwort.

Dafür hat der Staatsrat aber beschlossen, die Kosten für die Eingliederung von Behinderten für berufsbegleitende Ausbildungen zu übernehmen (

http://1815.ch/wallis/aktuell/angepasste-entschaedigung-132156.html)  die Walliser Steuerzahler bezahlen mit den Kantonssteuern also eine

Leistung, die eindeutig von der IV getragen werden sollte; während die Walliser IV-Stelle mit Geldern von den obligatorischen Abzügen unserer

Löhne frisch fröhlich für Eingliederung "wirbt"... Ich möchte gerne im Namen der Piratenpartei eine Anfrage an die SKOS (CH Konferenz für

Sozialhilfe http://skos.ch/grundlagen-und-positionen/grundlagen-und-studien/) stellen in der wir wissen möchten, wie sich die Ausgaben der
kommunalen Sozialhilfeeinrichtungen und der Kantonalen Ausgleichskasse (welche die Sozialhilfe gemeinsam finanzieren) seit der letzten

IV-Revision im Wallis verändert haben. Ich möchte unter anderem herausfinden, welche Kosten die Sanierung der Invalidenversicherung auf

kantonaler und auf kommunaler Ebene  erzeugen und ob die Fälle quantifiziert werden können, also wie viele Menschen davon betroffen sind.

#9 - 14 February 2014 16:15 - dataCore

Übel... finde deinen Vorschlag gut! Du kannst meiner Meinung nach direkt mit der Anfrage an die SKOS loslegen... merci

#10 - 02 March 2014 21:08 - sinnfrei

- Target version changed from 20140217 Mumblemeeting to Existierende/Funktionierende Datenschutz- und GIDA Behörde

Da immer noch keine Rückmeldung erhalten Eskalation dieser Anfrage an Öffentlichkeitsverantwortliche.

#11 - 03 March 2014 11:02 - sinnfrei

- File EL-Bericht_def_d.pdf added

Meine Recherchen haben ergeben, dass die IV-Revision sich offenbar "rentiert": es ist durchaus eine Kostenverlagerung festzustellen, aber die

Kosten sind insgesamt dennoch gesunken,.- laut Bericht.

#12 - 17 March 2014 20:50 - dataCore

K - klar Thema für D&Ö Verantwortliche

#13 - 18 July 2014 08:59 - sinnfrei

- Status changed from Needs Work to Needs Feedback

#14 - 23 July 2014 14:30 - sinnfrei

- Target version changed from Existierende/Funktionierende Datenschutz- und GIDA Behörde to 20140804 Mumble Meeting

- % Done changed from 0 to 50

Status nach Sitzung mit Fanti:

Fanti klärt ab, ob diesbezüglich eidgenössisches oder kantonales Recht angewendet werden muss  weil die Invalidenversicherung eine

eidgenössische Einrichtung mit einer Walliser Dienststelle ist.

#15 - 20 August 2014 09:39 - sinnfrei

Fanti hat die Walliser IV dazu angewiesen, unsere Fragen zu den Inseraten innerhalb 30 Tagen zu beantworten.

#16 - 20 August 2014 16:34 - sinnfrei

- Target version changed from 20140804 Mumble Meeting to 20140901 Mumblemeeting

#17 - 30 September 2014 09:02 - sinnfrei

- File 20140917_Antwort_IV.pdf added

- File 201400924_Fanti_IV.pdf added

Wir haben Antwort von der IV erhalten. Die Antwort ist ausführlich und eloquent formuliert, als Antwort bietet sich höchstens noch der Hinweis an,

dass man vielleicht "an die Wallisr Arbeitgeber" oder Ähnliches im Inserat ergänzt, damit das Zielpublikum klar definiert ist. Wollen wir so eine Antwort

noch verfassen oder lassen wir es gut sein?

#18 - 30 September 2014 09:06 - sinnfrei

- % Done changed from 50 to 80

#19 - 01 October 2014 17:32 - sinnfrei

- Assignee deleted (sinnfrei)

- Target version changed from 20140901 Mumblemeeting to 20141013 Mumble Meeting

#20 - 13 October 2014 20:34 - dataCore

- Assignee set to sinnfrei

Mela: Macht Antwortbrief und einen kleinen Beitrag auf vs.piratenpartei.ch
#21 - 14 October 2014 16:07 - sinnfrei

- Assignee changed from sinnfrei to dataCore

- Target version changed from 20141013 Mumble Meeting to 20141027 Mumble Meeting

Antwort für IV steht zum Redigieren bereit:

https://ppvs.piratenpad.de/20141015

#22 - 14 October 2014 17:24 - dataCore

+1 super Antwort! Von meiner Seite ab die Post!

#23 - 27 October 2014 16:18 - sinnfrei

- Status changed from Needs Feedback to Closed

- % Done changed from 80 to 100

erl.

#24 - 12 December 2014 23:59 - sinnfrei

- Target version deleted (20141027 Mumble Meeting)

Files
